Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 11:30:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288921972 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:21 PM, 14th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:22 PM, 14th Apr     
                 hi                    Can u plz tell me what's goings on with my order?is that such a big issue that ur team is solving from  14 days           03:24 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:24 PM, 14th Apr                     hi                    Land mark called me 3 times jst to cnfirm my order but doing nothing           03:25 PM, 14th Apr                   Sohaib                   we are truly sorry for inconvenience caused to you           03:26 PM, 14th Apr                   Sohaib                   Please allow us some time so we can assist you optimally           03:27 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and w
 atches.  Note : the voucher is valid till 18th of April           03:28 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           03:28 PM, 14th Apr                     hi                    No tanx           03:30 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400702